version: 1.1.200
files:
  - url: spider-tool-1.1.200-setup.exe
    sha512: TGfQKY1MzvmNYBHN6e87VjAzCxclxu2RXgfoVVpsgWj7JVTYD2OTIugzpIInCcbaMZ9QaqGR4kv23lk4pMsuHw==
    size: 243139252
path: spider-tool-1.1.200-setup.exe
sha512: TGfQKY1MzvmNYBHN6e87VjAzCxclxu2RXgfoVVpsgWj7JVTYD2OTIugzpIInCcbaMZ9QaqGR4kv23lk4pMsuHw==
releaseDate: '2025-12-03T15:51:19.900Z'
